import IBIZSample0018_zh_CN_Base from './ibizsample0018_zh_CN_base';

function getLocaleResource(){
    const IBIZSample0018_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZSample0018_zh_CN_Base(), IBIZSample0018_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;